.hero {
  position: relative;
  width: 100%;
  height: 800px;
  overflow: hidden;
  max-height: 100vh;
}
@media (max-width: 768px) {
  .hero {
    height: 100vh;
  }
}
.hero__image {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1;
}
.hero__content {
  position: absolute;
  bottom: 100px;
  z-index: 1;
  color: white;
  text-align: start;
  max-width: 835px;
}
.hero__content h1 {
  font-size: 56px;
  font-weight: 400;
  line-height: 64px;
  margin-bottom: 2rem;
}
.hero__content p {
  font-size: 1.25rem;
}
.hero__location {
  position: absolute;
  bottom: 40px;
  right: 60px;
  max-width: 60%;
}
.hero__location p {
  color: white;
  font-size: 32px;
  font-weight: 300;
  -webkit-text-stroke: 0.2px currentColor;
  text-decoration: underline 2px;
}
@media (max-width: 1024px) {
  .hero__location p {
    right: 40px;
    font-size: 24px;
  }
}
@media (max-width: 768px) {
  .hero__location p {
    font-size: 24px;
  }
}
@media (max-width: 568px) {
  .hero__location p {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .hero__location {
    right: auto;
    left: 20px;
    max-width: 90%;
  }
}
@media (max-width: 768px) {
  .hero {
    height: 600px;
  }
  .hero__content {
    top: 200px;
  }
  .hero__content h1 {
    font-size: 36px;
    line-height: 44px;
  }
  .hero__content p {
    font-size: 1rem;
  }
}
@media (max-width: 480px) {
  .hero {
    height: 500px;
  }
  .hero__content {
    top: 150px;
  }
  .hero__content h1 {
    font-size: 28px;
    line-height: 36px;
  }
}.product-testimonial {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 24px;
}
.product-testimonial__testimonial {
  font-size: 50px;
  font-family: "Trirong";
  font-weight: 400;
  color: #0c1d2f;
  -webkit-text-stroke: 0.2px currentColor;
  text-align: center;
  max-width: 928px;
}
@media (max-width: 1024px) {
  .product-testimonial__testimonial {
    font-size: 44px;
  }
}
@media (max-width: 768px) {
  .product-testimonial__testimonial {
    font-size: 32px;
  }
}
@media (max-width: 500px) {
  .product-testimonial__testimonial {
    font-size: 24px;
  }
}
.product-testimonial__author {
  font-size: 26px;
  font-family: "Rubik";
  font-weight: 300;
  color: #0c1d2f;
  -webkit-text-stroke: 0.2px currentColor;
}
@media (max-width: 1024px) {
  .product-testimonial__author {
    font-size: 22px;
  }
}
@media (max-width: 768px) {
  .product-testimonial__author {
    font-size: 20px;
  }
}
@media (max-width: 500px) {
  .product-testimonial__author {
    font-size: 15px;
  }
}.secondaryContent {
  display: flex;
  flex-direction: column;
  gap: 50px;
  width: 100%;
}
@media (max-width: 768px) {
  .secondaryContent {
    padding-block: 26px;
  }
}
.secondaryContent_title p,
.secondaryContent_title h2 {
  font-size: 50px;
  font-family: "Trirong";
  font-weight: 300;
  color: #0c1d2f;
  -webkit-text-stroke: 0.2px currentColor;
  line-height: 1.2;
  max-width: 944px;
}
@media (max-width: 1024px) {
  .secondaryContent_title p,
  .secondaryContent_title h2 {
    font-size: 44px;
  }
}
@media (max-width: 768px) {
  .secondaryContent_title p,
  .secondaryContent_title h2 {
    font-size: 32px;
  }
}
.secondaryContent_description p {
  font-size: 26px;
  margin-left: auto;
  font-family: "Rubik";
  font-weight: 300;
  color: #0c1d2f;
  -webkit-text-stroke: 0.2px currentColor;
  max-width: 698px;
  text-align: justify;
  text-justify: inter-word;
}
@media (max-width: 1024px) {
  .secondaryContent_description p {
    font-size: 22px;
  }
}
@media (max-width: 768px) {
  .secondaryContent_description p {
    font-size: 18px;
  }
}
.secondaryContent_image-container {
  display: flex;
  flex-direction: column;
  gap: 29px;
}
.secondaryContent_image-container img {
  width: 70vw;
  height: auto;
  height: 500px;
  object-fit: cover;
  border-radius: 14px;
}
.secondaryContent_image-container img:nth-child(odd) {
  align-self: flex-start;
}
.secondaryContent_image-container img:nth-child(even) {
  align-self: flex-end;
}
@media (max-width: 870px) {
  .secondaryContent_image-container img {
    width: 100%;
    height: 450px;
    align-self: center;
  }
}
@media (max-width: 560px) {
  .secondaryContent_image-container img {
    height: 400px;
  }
}